@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('pt_sans-narrow-webfont.eot')/*tpa=http://belcart.ru/d/513664/t/v0/images/pt_sans-narrow-webfont.eot*/;
    src: local('☺'), url('pt_sans-narrow-webfont.woff')/*tpa=http://belcart.ru/d/513664/t/v0/images/pt_sans-narrow-webfont.woff*/ format('woff'), url('pt_sans-narrow-webfont.ttf')/*tpa=http://belcart.ru/d/513664/t/v0/images/pt_sans-narrow-webfont.ttf*/ format('truetype'), url('pt_sans-narrow-webfont.svg#webfontpDQ0QPqx')/*tpa=http://belcart.ru/d/513664/t/v0/images/pt_sans-narrow-webfont.svg#webfontpDQ0QPqx*/ format('svg');
    font-weight: normal;
    font-style: normal;
}


							
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video 															  { display: inline-block; }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video									  { display:inline; min-height:0}
audio:not([controls]) 															  { display: none; }
[hidden] 																		  { display: none; }

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, form, label, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			background: transparent;
			font-size: 100%;
							}

img { padding: 0; outline: 0; background: transparent; font-size: 100%}

html 						{ font-size: 100%; overflow-y: scroll; height:100%; min-width:980px;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body 						{ margin:0; padding:0; height:100%; min-width:980px; background: #fff; text-align: left; line-height: 1.25; color: #454545; font: 14px/21px Arial, Helvetica, sans-serif;}

a 							{ color: #00a24d;  margin: 0; padding: 0; font-size: 100%; background: transparent; text-decoration:underline;}
a:visited 					{ color: #00a24d; }
a:hover 					{ color: #00a24d; text-decoration:none }
a:focus						{ outline: thin dotted; }
a:hover, a:active 			{ outline: 0; }
abbr[title] 				{ border-bottom: 1px dotted; }
b, strong 					{ font-weight: bold; }
dfn 						{ font-style: italic; }
hr 							{ display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins							{ background: #ff9; color: #000; text-decoration: none; }
mark 						{ background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp 		{ font-family: monospace, serif; font-size: 1em; }
pre 						{ white-space: pre; white-space: pre-wrap;}

q 							{ quotes: none; }
q:before, q:after 			{ content: ""; content: none; }
small 						{ font-size: 85%; }
sub, sup 					{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup 						{ top: -0.5em; }
sub 						{ bottom: -0.25em; }

p, pre, blockquote, dl      { margin: 1em 0;}

ul, ol						{ margin: 1em 0; padding: 0 0 0 40px; }
dd 							{ margin: 0 0 0 40px; }
nav ul, nav ol				{ list-style: none; list-style-image: none; margin: 0; padding: 0; }

img 						{ vertical-align: middle; }
svg:not(:root) 				{ overflow: hidden; }
figure 						{ margin: 0; }

form						{ margin: 0; }
fieldset 					{ margin: 0; padding: 1em; border: 1px solid gray; }

label 						{ cursor: pointer; }
legend						{ border: 0; padding: 0; white-space: normal; }
.lt-ie8 legend 				{ margin-left:7px}
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
.lt-ie8 button, input, select, textarea{ vertical-align: middle;} 
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
.lt-ie8 button, input[type="button"], input[type="reset"], input[type="submit"]{ overflow:visible;}
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
.lt-ie8 input[type="checkbox"], input[type="radio"] { width: 13px; height: 13px;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }

h1,h2,h3,h4,h5,h6 { font-family:'PTSansNarrowRegular', Arial, Helvetica, sans-serif; color:#333333; font-weight:normal;  line-height: normal;}
h1 { font-size: 36px; margin:0 0 20px; }
h2 { font-size: 32px; margin: 0.83em 0;}
h3 { font-size: 28px; margin: 1.0em 0;}
h4 { font-size: 24px; margin: 1.33em 0;}
h5 { font-size: 20px; margin: 1.5em 0;}
h6 { font-size: 16px; margin: 1.67em 0;}


.site-header a img {	border:none;}

.thumb		{color:#000000}

.YMaps { color:#000; }

.isearch, .button{ margin:0; padding:0; border:0; border-spacing:0; border-collapse:collapse; vertical-align:top}


/* MAIN
-------------------------------*/
#site-wrap { width: 980px; height:auto !important; height:100%; min-height:100%; margin:0 auto -150px; background:url(header99.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/header99.png*/ left top no-repeat;}

	.clear-footer { clear:both; height:150px;}



/* HEADER
-------------------------------*/
.site-header { height:296px; position:relative;}

	/* LOGO
	-------------------------------*/
	.site-logo{position:absolute; left:9px; top:22px;}
		.site-logo a { display: block; width: 240px; height: 91px;}

	/* TOP-MENU
	-------------------------------*/		
	.top-menu{ position: absolute; left: 10px; top: 250px; width: 926px; height: 46px; padding-left: 34px; font:normal 17px 'PTSansNarrowRegular', Arial, Helvetica, sans-serif; background:url(top-menu-bg.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/top-menu-bg.png*/ left top no-repeat;}
		.top-menu li{ float:left; padding:14px 22px 0 0;}
			.top-menu li a{ display:block; color:#f5f5f5; text-decoration:none;}
			.top-menu li a:hover{ color:#46bd4a; text-decoration:none; cursor:pointer;}	

	/* BUTTON-1 
	-------------------------------*/	
	.button-1 { position: absolute; right: 28px; top: 269px; z-index:2;}	


/* SITE-PATH
-------------------------------*/
.site-path-wrap { margin: 0 10px; padding: 16px 35px 15px; border-bottom: 1px solid #dcdcdc; color:#999999; font:normal 11px Arial, Helvetica, sans-serif; background-color: #f5f5f5;}
	.site-path-wrap a { color:#00a24d; text-decoration:underline;}
	.site-path-wrap a:hover {color:#00a24d; text-decoration:none;}
	.site-path-home { display: inline-block; width: 20px; height: 18px; vertical-align: middle; text-indent:-9999px; background:url(site-path-home.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/site-path-home.png*/ left top no-repeat;}
	.site-path-arrow { display: inline-block; width: 4px; height: 7px; margin: 0 6px; vertical-align: middle; background:url(site-path-arrow.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/site-path-arrow.png*/ left top no-repeat;}


/* CONTENT
-------------------------------*/
.site-content-wrap { width:100%; min-height:0; position:relative;}
	.site-content-wrap:after{ content:'.'; clear:both; height:0; visibility:hidden; display:block;}

	/* MIDDLE COLUMN
	-------------------------------*/
	.site-content-middle{ float:left; width:100%}
		.site-content-middle-in{margin-left:270px; padding-bottom: 40px;}
			.site-content-middle-in-2{ padding:18px 40px 0 10px}

				/* H1-WRAP
				-------------------------------*/
				.site-h1-wrap { padding:6px 0 0 35px; background:url(news-name-arrow.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/news-name-arrow.png*/ left center no-repeat;}

				/* SITE-CONTENT-MIDDLE-IN-2
				-------------------------------*/
				.site-content-middle-in-3 { padding-left: 34px;}


			/* NEWS
			-------------------------------*/
			.news-wrap { margin: 30px 0 0 10px; padding-bottom: 41px; font-size: 0;}
				.news-name{ display: inline-block; margin:0; padding:2px 0 0 35px; font:normal 36px/36px 'PTSansNarrowRegular', Arial, Helvetica, sans-serif; color:#333333; background:url(news-name-arrow.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/news-name-arrow.png*/ left top no-repeat;}
				.news-all{ display: inline-block; padding-left: 14px; font:normal 11px Arial, Helvetica, sans-serif; color:#999999;}
					.news-all a{ color:#999999; text-decoration:underline;}
					.news-all a:hover{ color:#999999; text-decoration:none;}	
				.news-body-wrap { margin: 16px 40px 0 34px; padding: 0 30px 30px; background-color: #f5f5f5;}	
					.news-body { padding-top: 24px;}
					.news-body + .news-body { padding-top: 18px;}
						.news-date{ position: relative;	display:block; width: 64px; font:normal 11px/18px Arial, Helvetica, sans-serif; color:#ffffff; text-align: center; background-color: #00a24d;}
						.news-date:before { position: absolute; left: 24px; bottom: -13px; border: 8px solid #00a24d; content: ''; border-color: #00a24d transparent transparent transparent;}
						.news-title{  margin:0; padding:7px 1px 0; font:normal 14px Arial, Helvetica, sans-serif;	color:#777777;	}
							.news-title a{ color:#777777; text-decoration:none;}
							.news-title a:hover{ color:#777777; text-decoration:underline;}

	
				
	
	/* RIGHT COLUMN
	-------------------------------*/
	.site-content-right { width:240px; float:left; margin-left:-100%; padding: 0 30px 30px 10px;}

		/* LEFT-MENU
		-------------------------------*/	
		.right-menu-title { margin: 0; padding-top: 30px; font: 28px 'PTSansNarrowRegular', Arial, Helvetica, sans-serif; color: #00a24d;}
		.right-menu{ margin-top: 20px; padding: 20px 0 10px; background:url(right-menu-t.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/right-menu-t.png*/ left top no-repeat #f5f5f5;}
			.right-menu > li { font:normal 18px 'PTSansNarrowRegular', Arial, Helvetica, sans-serif;}
				.right-menu > li > a{ display:block; padding: 3px 20px; color:#333333; text-decoration:none;}
				.right-menu > li > a:hover{	color:#00a24d;	text-decoration:none; cursor:pointer;}	

					
				.right-menu ul{ padding: 3px 0 1px 8px; background:url(right-menu-lvl-2-bg.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/right-menu-lvl-2-bg.png*/ left top no-repeat #00a24d;}
					.right-menu ul li{	font:normal 14px 'PTSansNarrowRegular', Arial, Helvetica, sans-serif;}
						.right-menu ul li a { padding: 6px 0 6px 12px; color:#a5ffd0; text-decoration:none; display:block; background:url(right-menu-arrow.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/right-menu-arrow.png*/ left center no-repeat;}	
						.right-menu ul li a:hover {color:#ffffff;	text-decoration:none; cursor:pointer}	

						.right-menu ul ul { border: none;}

		/* SEARCH
		-------------------------------*/		
		.search-form { position:absolute; right:30px; top:308px; width:200px; height: 29px; background:url(search.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/search.png*/ top left no-repeat; }
			.search-form input[type=text]{	outline:none; float:left;border:none; margin:5px 4px 0 17px; width:155px; height:16px; background:transparent; font: 13px/16px Arial, Helvetica, sans-serif; color:#000000; }
			.search-form input[type=submit]{ outline:none; float:left;border:none; cursor:pointer; width:22px; height:25px;	background:transparent;}	

		/* EDIT-BLOCK
		-------------------------------*/
		.edit-block-title{ position: relative; margin:30px 0 0 0; padding:7px 20px; font:normal 22px 'PTSansNarrowRegular', Arial, Helvetica, sans-serif; color:#46bd4a; background:url(edit-block-title-t.png)/*tpa=http://belcart.ru/d/513664/t/v0/images/edit-block-title-t.png*/ left top no-repeat #333333;}
		.edit-block-title:before { position: absolute; left: 16px; bottom: -12px; border: 8px solid #333333; content: ''; border-color: #333333 transparent transparent transparent;}
			
		.edit-block-body{ padding:18px 20px 20px; font:normal 14px Arial, Helvetica, sans-serif; color:#666666; background-color: #f5f5f5;}
			.edit-block-body a{	color:#00a24d;}
			.edit-block-body a:hover{ color:#00a24d;}		
											

/* FOOTER
-------------------------------*/
.site-footer { width: 980px; height:150px; margin:0 auto; position:relative;}

	/* SITE-NAME
	-------------------------------*/
	.site-name{ position:absolute; left:185px; top:77px; width: 150px; font: 11px Arial, Helvetica, sans-serif; color:#888888;}
	
	/* COPYRIGHT
	-------------------------------*/
	.site-copyright{ position:absolute; right:30px; top:63px; font: 11px Arial, Helvetica, sans-serif; color:#888888;}
		.site-copyright span{ font:normal 11px Arial, Helvetica, sans-serif !important}
		.site-copyright a{color:#00a24d; text-decoration:underline;}
		.site-copyright a:hover{ color:#00a24d; text-decoration:none;}

	/* COUNTERS
	-------------------------------*/
	.site-counters{ position:absolute; right:30px; top:84px; font-size: 85%;}

	/* LOGO-BOTTOM
	-------------------------------*/
	.site-logo-bottom { position: absolute; left: 10px; top: 65px;}

	/* PHONE
	-------------------------------*/
	.site-phone {position: absolute; left: 341px; top: 72px; font: 14px Arial, Helvetica, sans-serif;}
		.site-phone a, .site-phone a:hover { clear: #00a24d;}
		.site-phone p { margin: 0;}

	/* BOTTOM-MENU
	-------------------------------*/		
	.bottom-menu{ height: 30px; margin:0 10px; padding:0 34px; list-style:none; font:normal 16px 'PTSansNarrowRegular', Arial, Helvetica, sans-serif; background-color: #00a24d;}
		.bottom-menu li{ float:left; padding: 6px 22px 0 0;}
			.bottom-menu li a{ display:block; color:#a5ffd0; text-decoration:none;}
			.bottom-menu li a:hover{ color:#fff; text-decoration:none; cursor:pointer;}	


	
	
/* tables */

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}


table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background: #e0e0e0; }
/*table.table1 tr:hover{ color:#fff}
table.table1 tr:hover a{ color:#fff}*/
table.table1 td { padding:5px; border: 1px solid #7f7f7f;}


table.table2 { border-collapse:collapse;}
/*table.table2 tr + tr:hover{ color:#fff;}
table.table2 tr + tr:hover a{ color:#fff;}*/
table.table2 tr:hover {background: #e0e0e0}
table.table2 td { padding:5px; border: 1px solid #261001;}
table.table2 th { padding:8px 5px; border: 1px solid #261001; background:#e0e0e0; text-align:left;}
/*table.table2 th{ color:#fff}*/

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td img {}